<component name="libraryTable">
  <library name="com.jackandphantom.android:circularimageview-1.2.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/transforms-1/files-1.1/circularimageview-1.2.0.aar/d5b90094bd037b4eacc28c3d0add3c4e/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/transforms-1/files-1.1/circularimageview-1.2.0.aar/d5b90094bd037b4eacc28c3d0add3c4e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jackandphantom.android/circularimageview/1.2.0/8c2730b432f37e077256f87c727b417804829f5a/circularimageview-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>